<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="lib" path="/home/etudiant/postgresql-42.2.5.jre6.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
